@charset "utf-8";
/* CSS Document */

body {
	background:#CCC;	
	margin: 0;
	padding: 0;
	text-align: center;
	background-image:url(../Imagens/corte%203.jpg);
}

#geral {
	width: 760px;
	margin: 0 auto;
	text-align: center;
	background-color:#666;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
}


#email_tel {
	color:#FFF;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;